Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Message Queue, v4.5 API Specification
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sun.messaging.jms.management.server
Class ProducerAttributes

    java.lang.Object
      com.sun.messaging.jms.management.server.ProducerAttributes

    public class ProducerAttributes

extends java.lang.Object

Class containing information on producer attributes.

Field Summary
`static java.lang.String` | `NUM_PRODUCERS` Number of producers.
`static java.lang.String` | `NUM_WILDCARD_PRODUCERS` Number of wildcard producers.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### NUM_PRODUCERS

    public static final java.lang.String NUM_PRODUCERS

  Number of producers.

  See Also:
    Constant Field Values

### NUM_WILDCARD_PRODUCERS

    public static final java.lang.String NUM_WILDCARD_PRODUCERS

  Number of wildcard producers.

  See Also:
    Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Message Queue, v4.5 API Specification
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.